libbluray

Loading...
Searching...
No Matches
Data Fields
CLPI_PROG_INFO Struct Reference

## Data Fields

uint8_t | num_prog
CLPI_PROG * | progs

The documentation for this struct was generated from the following file:

- clpi_data.h

Generated on for libbluray by 1.7.1
Copyright © 2010 John Stebbins et al.
This documentation is licensed and distributed under the Creative Commons Attribution-ShareAlike 3.0 Unported License.